

@import url("simx_cn1rfc7.css");

 .pp5d38j-0 .s0,
 .pk0ma92-0 .s0,
 .p1kp1yyc-0 .s0,
 .p62nruc-0 .s0,
 .pkyi4cq-0 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #D8D8D8;  }
.pp5d38j-0,
.pk0ma92-0,
.p1kp1yyc-0,
.p62nruc-0,
.pkyi4cq-0,
.p16zjboa-0,
.p19390nf-0,
.pida83j-0,
.pi60wn2-0,
.p1dmr4jm-0,
.p13hr0b5-0,
.p11kv8pf-0,
.p1gk4zsh-0,
.p1vqcl9u-0,
.pd3km0a-0,
.p1omsfgs-0,
.pd45kjq-0,
.pyb9ol7-0,
.pdgxzru-0,
.p1vras5d-0,
.pwna66q-0,
.pgp5sdd-0,
.p12pluue-0,
.pyhvi15-0,
.p1q43jdd-0,
.p16pwu5z-0,
.p1oi9qup-0,
.p1njlj24-0	{ font-size: 14pt;  }
 .p14ye40t,
 .p67ug35,
 .p1243je3,
 .p176hg0n,
 .pv4we9t,
 .pvz32cx,
 .p9yuwfp,
 .p16dt595,
 .plvw129,
 .pyaxz29,
 .p1u23eo9,
 .p1bpw92d,
 .p1vsnx7c,
 .p16x3088,
 .p14oolcl,
 .potwto6,
 .pu0d804,
 .p1tpeb34,
 .posew69,
 .pvd7rhs,
 .provzv3,
 .pp0mo7y,
 .p183998p,
 .p1x64qrb,
 .p15df2f2,
 .p5f4ih2,
 .p7kppdu,
 .p1ff1l12,
 .pf8v7kf,
 .p163b7dv,
 .ppv4tgh,
 .p1l34fpe,
 .p13gmdo7,
 .pstb0wj,
 .p13q42nw	{ padding: 8px 0px 0px 12px;  }
 .p16zjboa-0 .s0,
 .p19390nf-0 .s0,
 .pida83j-0 .s0,
 .pi60wn2-0 .s0,
 .p1dmr4jm-0 .s0,
 .p13hr0b5-0 .s0,
 .p11kv8pf-0 .s0,
 .p1gk4zsh-0 .s0,
 .p1vqcl9u-0 .s0,
 .pd3km0a-0 .s0,
 .p1omsfgs-0 .s0,
 .pd45kjq-0 .s0,
 .pyb9ol7-0 .s0,
 .pdgxzru-0 .s0,
 .p1vras5d-0 .s0,
 .pwna66q-0 .s0,
 .pgp5sdd-0 .s0,
 .p12pluue-0 .s0,
 .pyhvi15-0 .s0,
 .p1q43jdd-0 .s0,
 .p16pwu5z-0 .s0,
 .p1w50g2s-0 .s0,
 .p1w50g2s-0 .s1,
.p1w50g2s-0,
 .p1oi9qup-0 .s0,
 .p1njlj24-0 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #D8D8D8;  }
 .p14tmxy6	{ width: 998px;  }
 .p1yar8p4	{ padding: 20px 40px; background-color: black;  }
 .p13ekd7s-0 .s0,
 .p13ekd7s-1 .s0,
 .p13ekd7s-2 .s0	{ font-family: Arial; font-weight: normal; color: #949494;  }
.p13ekd7s-0,
.p13ekd7s-1,
.p13ekd7s-2	{ font-size: 11pt; line-height: 160%;  }
 .py5iuc1	{ padding: 15px 20px 20px 20px; background-color: #4A4A4A;  }

